python-keystoneauth1 (5.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:08:19 +0100

python-keystoneauth1 (5.12.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:18:08 +0200

python-keystoneauth1 (5.12.0-2) experimental; urgency=medium

  * Fixed installing files.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 18:02:22 +0200

python-keystoneauth1 (5.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:32:06 +0200

python-keystoneauth1 (5.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:38:22 +0100

python-keystoneauth1 (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased no-intersphinx-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:14:31 +0100

python-keystoneauth1 (5.8.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:21:04 +0100

python-keystoneauth1 (5.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090521).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:25:03 +0100

python-keystoneauth1 (5.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:04:10 +0200

python-keystoneauth1 (5.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 09:20:31 +0200

python-keystoneauth1 (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop py3.12-do-not-use-utcnow.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 10:38:03 +0200

python-keystoneauth1 (5.6.0-3) unstable; urgency=medium

  * Blacklist test_keystoneauth_betamax_fixture() (Closes: #1073449).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2024 11:30:53 +0200

python-keystoneauth1 (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:02:33 +0200

python-keystoneauth1 (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 17:22:44 +0100

python-keystoneauth1 (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 09:07:27 +0100

python-keystoneauth1 (5.3.0-3) unstable; urgency=medium

  * Add debian/patches/py3.12-do-not-use-utcnow.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Dec 2023 09:54:50 +0100

python-keystoneauth1 (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 09:03:54 +0200

python-keystoneauth1 (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:43:57 +0200

python-keystoneauth1 (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six for (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:22:59 +0200

python-keystoneauth1 (5.1.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1048924).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:24:21 +0200

python-keystoneauth1 (5.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:41:14 +0200

python-keystoneauth1 (5.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 08:57:14 +0100

python-keystoneauth1 (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 09:24:15 +0200

python-keystoneauth1 (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:41:08 +0200

python-keystoneauth1 (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:16:39 +0100

python-keystoneauth1 (4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2022 17:28:04 +0100

python-keystoneauth1 (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:31:08 +0200

python-keystoneauth1 (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:14:26 +0200

python-keystoneauth1 (4.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:46:23 +0200

python-keystoneauth1 (4.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 10:14:10 +0100

python-keystoneauth1 (4.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 23:19:09 +0200

python-keystoneauth1 (4.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:28:22 +0200

python-keystoneauth1 (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:42:42 +0200

python-keystoneauth1 (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 13:37:33 +0200

python-keystoneauth1 (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.
  * Removed Make_tests_pass_in_2020.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 18:52:06 +0200

python-keystoneauth1 (3.18.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2020 12:21:11 +0100

python-keystoneauth1 (3.17.1-3) unstable; urgency=medium

  * Add upstream Make_tests_pass_in_2020.patch fixing FTBFS (Closes: #950041).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Feb 2020 12:27:08 +0100

python-keystoneauth1 (3.17.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:34:39 +0200

python-keystoneauth1 (3.17.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fix dh_auto_clean.
  * Build first in debian/tmp to run tests correctly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 11:05:11 +0200

python-keystoneauth1 (3.13.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:31:52 +0200

python-keystoneauth1 (3.13.1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 16:31:29 +0100

python-keystoneauth1 (3.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 15:39:50 +0200

python-keystoneauth1 (3.10.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 21:24:01 +0200

python-keystoneauth1 (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:31 +0000

python-keystoneauth1 (3.4.0-1) experimental; urgency=medium

  * Points VCS URLs to https://salsa.debian.org/openstack-team/.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Build with openstack-pkg-tools (>= 64~) to handle stestr.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 15:03:42 +0000

python-keystoneauth1 (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:26:19 +0000

python-keystoneauth1 (3.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased no-intersphinx-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 21:12:47 +0200

python-keystoneauth1 (2.12.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:48 +0200

python-keystoneauth1 (2.12.1-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * Changed pep8 build depends to python-pep8 (Closes: #834742)

  [ James Page ]
  * New upstream release.

  [ Corey Bryant ]
  * New upstream release.

  [ James Page ]
  * Demote python{3}-requests-kerberos to Suggests as its an optional
    dependency.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 01:21:27 +0200

python-keystoneauth1 (2.7.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python(3)-oauthlib to (Build-)Depends.

  [ Thomas Goirand ]
  * Added no intersphinx patch.
  * Switch to using openstack-pkg-tools (>= 51~) dh helpers.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jun 2016 10:33:46 +0200

python-keystoneauth1 (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 12:50:43 +0000

python-keystoneauth1 (2.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ James Page ]
  * New upstream point release (LP: #1586900).
    - d/p/*: Dropped, included upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 31 May 2016 10:49:35 +0100

python-keystoneauth1 (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed all patches (applied upstream).
  * Added fix-OrderedDict-mutated-during-iteration.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:33:33 +0200

python-keystoneauth1 (2.1.0-4) experimental; urgency=medium

  [ Corey Bryant ]
  * d/watch: Fix tags url.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Added patch to remove argparse from requirements.txt.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2016 12:58:44 +0100

python-keystoneauth1 (2.1.0-3) experimental; urgency=medium

  * d/rules: Run tests for all versions of py3.
  * d/p/py3-session-adapters-iteration.patch: Fixes failure hit by py3.5 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Dec 2015 09:17:55 -0500

python-keystoneauth1 (2.1.0-2) experimental; urgency=medium

  * Added missing pep8 build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 15:46:22 +0100

python-keystoneauth1 (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Made the long description better.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 09:48:29 +0200

python-keystoneauth1 (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #800700)

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Oct 2015 15:17:55 +0200
